
.title-mark {
	color: red;
}


.e-cur {
	background-color: #d0ffc0;
}

.e-prev {
	background-color: #ffffd0;
}

.e-ign1 td.ig {
	background-color: #eee;
}

.e-mark1 td.mk {
	background-color: #e0e0ff;
}

.e-aign1 td.e-check {
	/* background-color: white; */
	background-image: url('/static/grey_hatch2.png');
}

.e-ig2 td.e-year {
	/* background-color: white; */
	background-image: url('/static/grey_hatch.png');
}

.e-ig3 td.e-au {
	/* background-color: white; */
	background-image: url('/static/grey_hatch.png');
}

.e-ig4 td.e-pub {
	/* background-color: white; */
	background-image: url('/static/grey_hatch.png');
}

.e-ig5 td.e-au {
	/* background-color: white; */
	background-image: url('/static/grey_hatch.png');
}

.e-ig6 td.e-num {
	/* background-color: white; */
	background-image: url('/static/grey_hatch.png');
}

.e-ig7 td.e-au {
	/* background-color: white; */
	background-image: url('/static/grey_hatch.png');
}

.e-ig8 td {
	text-decoration: line-through;
}

.e-dbt1 td.db {
	background-color: #ffd0d0;
}

.e-lnk {
	display: none;
}

.link-foreign {
	color: #f55;
}

.isi-indexes {
	background-color: #ffffc0;
	border: 1px solid black;
}

.i-sel {
	background-color: #8080ff;
	border: 1px solid black;
}

.e-rid {
	border: 2px dotted black;
	padding: 2px;
}

.overlay {
	padding: 10px;
	width: 300px;
	height: 3em;
	display: none;
	background: #fff0f0;
	border: 1px solid #444;
	border-width: 0 1px 1px 1px;

	-moz-border-radius-bottomright:6px;
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;

	-moz-box-shadow:0 0 10px 5px #bbb;
	-webkit-box-shadow: 0 0 10px 5px #bbb;
	box-shadow: 0 0 10px 5px #bbb;
}

.link-sel {
	opacity: 0.3;
}

.i-au-more {
	color: blue;
	text-decoration: underline;
	cursor: pointer;
}


.e-pg {
	color: blue;
	text-decoration: underline;
	cursor: pointer;
}

.e-au-mark {
	background-color: #ccf;
}

tr.e-mark1 .e-au-mark {
	background-color: #fcc;
}

.in-prj {
	background-color: #60ff60;
}



.up-link {
	position: fixed;
	text-align: center;
	right: 5px;
	bottom: 5px;
	width: 24px;
	height: 24px;
	line-height: 1.5em;
	border: 2px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: white;
	padding: 0;
	opacity: 0.7;
}

div.up-link:hover {
	opacity: 1.0;
}

div.addr-ct {
	display: none;
}


table.c-list1 {
	table-layout: fixed;
}

table.c-list1 col.n01 { width: 2%; }
table.c-list1 col.n02 { width: 6%; }
table.c-list1 col.n03 { width: 2%; }
table.c-list1 col.n04 { width: 28%; }
table.c-list1 col.n05 { width: 23%; }
table.c-list1 col.n06 { width: 2%; }
table.c-list1 col.n07 { width: 4%; }
table.c-list1 col.n08 { width: 4%; }
table.c-list1 col.n09 { width: 22%; }
table.c-list1 col.n10 { width: 4%; }
table.c-list1 col.n11 { width: 3%; }

table.c-list2 {
	table-layout: fixed;
}

table.c-list2 col.n01 { width: 2%; }
table.c-list2 col.n02 { width: 6%; }
table.c-list2 col.n03 { width: 2%; }
table.c-list2 col.n04 { width: 20%; }
table.c-list2 col.n04a { width: 20%; }
table.c-list2 col.n05 { width: 15%; }
table.c-list2 col.n06 { width: 2%; }
table.c-list2 col.n07 { width: 4%; }
table.c-list2 col.n08 { width: 4%; }
table.c-list2 col.n09 { width: 18%; }
table.c-list2 col.n10 { width: 4%; }
table.c-list2 col.n11 { width: 3%; }




